Error

two or more packages specified (libftdipp1-2v5 libsane-extras)